@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font-family:"microsoft yahei","\5b8b\4f53",arial; font-size:13px; color:#333; text-decoration: none; line-height:20px; background-image:url(/images/web/bg/top_bg.gif); background-position:top; background-repeat:repeat-x; -webkit-user-select: none; -moz-user-select: -moz-none; -ms-user-select: none; user-select: none;}
#content #footer{width:980px;height:auto;margin:0 auto}
head,body,form,a,div,select,p,input{margin:0 auto;padding:0}
input{outline:0 !important;}
textarea{resize: none;outline:0 !important;}
ul,li{list-style:none}
*{margin:0;padding:0}
a{text-decoration:none;cursor:pointer}
.fl{float:left!important}
.fr{float:right!important}
.cl{clear:both}
.none{display:none}
h1{font-size:16px;font-weight:700;display:inline;color:#555}
h2{font-size:15px;font-weight:700;display:inline;color:#555}
h3{font-size:15px;font-weight:400;display:inline;color:#333}
.m1{margin-top:4px}
.m2{margin-right:9px}
.m3{margin-top:2px}
.m4{margin-bottom:2px}
.m5{margin:4px}
.m6{margin-top:10px}
.m7{margin:1px 7px 1px 2px}
.m8{margin-left:10px}
.m9{margin-top:8px}
.m10{margin-left:20px}
.m11{margin:4px 0}
.m12{margin-right:15px}
.m13{margin:10px 0}
.m14{margin-bottom:5px}
.m15{margin:3px 130px 0 0}
.m16{margin-bottom:20px!important}
.m17{margin-right:6px}
.m18{margin-top:-5px}
.m19{margin-top:0}
.m20{margin:2px}
.m22{margin:3px 100px 0 0}
.m23{margin:5px 10px 5px 0}
.m24{margin:5px}
.m25{margin-bottom:8px !important;}
.p1{padding-left:10px}
.p2{padding-top:30px!important}
.bo1{border-bottom:dotted 1px #CCC}
.bo2{border:none!important}
.bo3{border-left:solid 5px #966AFD;padding-left:10px}
.bo4{border-left:solid 5px #FB8271;padding-left:10px}
.bo5{border-left:solid 5px #F7EF68;padding-left:10px}
.bg1{background-color:#EEE;padding:10px}
.bg2{background-color:#F1F1F1}
.t1{font-size:12px}
.t2{font-size:12px;font-weight:700}
.t3{color:#D21416;font-size:16px;font-weight:700}
.t4{font-weight:bold;}
.t5{color:#BE4F60!important}
.t6{font-size:16px;font-weight:700}
.t7{font-size:22px;font-weight:700;color:#9DC026}
.t8{color:#D21416}
.t9{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -227.5px;background-repeat:no-repeat;padding-left:13px;margin-left:5px}
.t10{background-image: url(/images/web/bg/spriteme1.gif);background-position: -10px -189px;background-repeat:no-repeat;padding-left:20px;margin-right:5px;font-size:11px}
.t12{color:#DC3E6F;font-size:11px}
.t13{color:#F9A96A;font-size:12px}
.t14{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -297px;background-repeat:no-repeat;list-style:none}
.t15{color:#2761F1}
.t16{color:#D21416;font-weight:700}
.t17{font-size:16px;font-weight:700;text-align:center;background-image:url(/images/web/bg/bar1.gif);background-position:bottom;background-repeat:no-repeat;height:35px;margin:5px 0}
.t18{font-weight:700;background-image:url(/images/web/icon/crown0.gif);background-position:10px;background-repeat:no-repeat;height:26px;text-align:center;padding:8px 0 0!important}
.t19{color:#900!important;font-weight:700}
.t20{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -227.5px;background-repeat:no-repeat;padding-left:13px;margin-left:16px;font-size:15px;color:#5E7B9D;letter-spacing:1px}
.t21{font-size:17px}
.t23{color:#9DC026;font-size:15px}
.t24{color:#5F89B9;font-size:15px}
.t25{color:#F39;font-size:15px}
.t26{color:#999}
.t27{color:#E75218!important}
.t27_1{color:#E75218;font-size:15px}
.t27_2{color:#E75218;font-size:18px}
.t28{color:#3E8F33}
.t29{font-size:10px;color:#999;font-weight:700}
.t30{color:#82A62F;font-weight:700}
.t31{font-size:16px}
.t32{color:#4E7DA7;font-weight:700}
.t33{color:#BBB}
.t34{border-bottom:solid 2px #C4D97C;color:#9CBF25;font-size:15px;font-weight:700;padding:5px 5px 5px 1px}
.t35{color:#F68D18!important}
.t36{color:#8EAE1F!important}
.t37{font-size:15px;font-weight:700}
.t38{color:#339933;}
.t39{font-weight:700;background-image:url(/images/web/icon/ordericon.gif);background-position:10px;background-repeat:no-repeat;height:26px;text-align:center;padding:8px 0 0!important; border:solid 1px #E1E1E1;border-bottom:solid 3px #16A3B7;font-weight:700;}
.ta2{text-align:left}
.ta3{text-align:right}
.va1{vertical-align:top}
.bar1{height:10px;width:100px;background-color:#EFEFEF;float:right;margin:6px 20px 0 0}
.img1{border:solid 1px #CCC;width:70px;height:70px}
.img2{border:solid 1px #CCC;width:50px;height:50px}
.img3{border:solid 1px #CCC;width:60px;height:60px}
.img4{border:solid 1px #CCC;width:30px;height:30px}
#logo{float:left;border:0;margin:5px 0 0}
#top{text-align:left;height:131px;margin:10px 0 0; background-color:#FFF;}
#top_1{width:980px;height:95px; background-image:url(/images/web/image/statement.gif); background-repeat:no-repeat; background-position:190px 50px;}
#top_2{background-color:#6A6A68;height:36px}
#top_3{width:980px;letter-spacing:1px}
#top_3 a{color:#FFF}
#top_3 li{float:left;margin-left:1px;background-color:#575853;height:27px;color:#FFF;font-size:13px;font-weight:700;cursor:pointer;padding:9px 26px 0}
#top_3 li:hover{background-color:#787878}
#top_3 .home{background-image: url(/images/web/bg/spriteme1.gif);background-position: -10px -66px;background-repeat:no-repeat;padding:9px 25px 0 45px}
#top_4{float:right;text-align:right;margin:10px 10px 0 0}
#top_4 input{-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-top-right-radius:0;-moz-border-bottom-right-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;height:18px;border-right:0}
#top_4 .search{border:0;height:29px;vertical-align:bottom}
#top_5{float:right;text-align:right;padding:3px 0 8px 10px}
#all_channel{background-image: url(/images/web/bg/spriteme1.gif); background-position: -10px -10px;background-repeat:no-repeat;height:28px;width:139px;float:left;color:#FFF;font-size:13px;font-weight:700;cursor:pointer;padding:8px 0 0 50px}
.box1{width:212px;border:solid 6px #F8F8F8;text-align:center;padding:1px 0px;}
.box1 img{margin:1px 0px;}
.box1_top{width:204px;background-color:#F8F8F8;padding:5px 5px 0 15px}
.box2{width:240px;min-height:240px;background-color:#FFF;font-size:11px}
.box3{width:150px;min-height:150px;background-color:#FFF;font-size:11px}
.box4_top{text-align:center;background-color:#F3F3F3;border:solid 1px #E1E1E1;border-top:solid 3px #A6DEFF;font-weight:700;padding:5px}
.box5_top{text-align:center;border:solid 1px #E1E1E1;border-bottom:solid 3px #B3A6FE;font-weight:700;padding:5px}
.box6_top{text-align:center;border:solid 1px #E1E1E1;border-bottom:solid 3px #FFA6A6;font-weight:700;padding:5px}
.box7{border:solid 10px #F1F1F1;border-bottom:0;text-align:left;font-size:12px}
.box7 div{border-bottom:solid 1px #F1F1F1;line-height:24px;padding:6px 2px 0 10px}
.box7 .t1{background-color:#56C0F0;color:#FFF!important;padding:1px 5px}
.box7 b{display:inline-block;width:55px;text-align:right}
.box8{text-align:left;border:solid 1px #E1E1E1;border-top:0}
.box8 li{background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -254px;background-repeat:no-repeat;list-style:none;border-bottom:solid 1px #E1E1E1;line-height:34px;padding:2px 10px 0 20px}
.box8_top{text-align:left;border:solid 1px #E1E1E1;background-image:url(/images/web/bg/bg1.jpg);background-repeat:repeat-x;background-position:center;padding:6px 5px}
.box8_top a{color:#16A3B7}
.box8_top img{margin:0 5px 2px}
.box9{border-right:solid 1px #E1E1E1;width:220px;float:left;font-size:11px}
.box10{float:right;width:100px}
.box11{border-bottom:solid 1px #E1E1E1;line-height:28px;font-size:12px;padding:10px 5px}
.box12{border:solid 1px #EAEAEA;background-color:#F5FAFD;background-image:url(/images/web/image/people_1.jpg);background-position:10px;background-repeat:no-repeat;height:165px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:12px;line-height:24px;padding:10px 10px 10px 180px}
.box13{border:solid 1px #EAEAEA;background-color:#F7F6FC;font-size:12px;line-height:26px;padding:6px 10px}
.box14{border:solid 1px #E1E1E1;min-height:400px;line-height:24px;padding:10px 15px 15px}
.box15 li{background-image:url(/images/web/pointer/p11.gif);background-position:9px;background-repeat:no-repeat;padding-left:36px;height:22px;list-style:none}
.box15 a:hover{color:#C00!important}
.box16 li{height:68px;font-size:11px!important;line-height:18px}
.box17{margin-top:18px;width:36px;text-align:center;font-size:16px;font-weight:700;float:left;color:#666}
.box18{margin-bottom:5px;font-size:12px}
.box19{border:solid 1px #EAEAEA;background-color:#F6F6F6;font-size:12px;line-height:26px;min-height:245px;padding:10px}
.box19 b{float:left}
.box19 .box19_1{float:left;width:500px}
#content{text-align:left;width:980px;height:auto;margin:0 auto}
#content #breadcrumb{text-align:left;height:auto;margin:2px 0;padding:4px 4px 6px}
#content #left{width:220px;float:left;text-align:left;line-height:20px;color:#333;text-decoration:none;height:auto}
#content #left a:hover{text-decoration:none;color:#19879E}
#content #right{width:748px;float:right;color:#333}
#content #right a{text-decoration:none;color:#0159A1}
.directory{font-size:12px;text-align:left;width:980px;height:auto}
.directory a:hover{color:#19879E;text-decoration:none}
.directory .top{font-weight:700;padding:5px}
.directory .bottom{padding:2px}
.directory li{float:left;margin-bottom:4px;background-image: url(/images/web/bg/spriteme1.gif);background-position:65px -335px;background-repeat:no-repeat}
.directory .l{width:90px;float:left;font-weight:700;padding-left:10px}
.directory .r{width:870px;float:left}
#footer{width:980px;font-size:12px;margin-bottom:20px;margin-top:10px}
#footer a{color:#333;padding:0 8px}
#footer a:hover{color:#C00;text-decoration:none}
#footer #info{font-size:12px; padding:5px}
#footer #info .col{width:145px;float:left;margin:5px 0 5px 12px}
#footer #info .col b{font-weight:700;display:block;margin-bottom:8px;font-size:12px}
#footer #info .col li{float:left;background-image: url(/images/web/bg/spriteme1.gif);background-position:-10px -383px;background-repeat:no-repeat;width:160px;padding-left:15px}
#footer #about{border-top:solid 2px #36578D;background-color:#F8F8F8;text-align:center;padding:5px}
.alert{-webkit-border-radius:2px;-moz-border-radius:2px;border-bradius:2px;margin:5px 0 2px;padding:10px 10px 10px 50px}
.success{border:solid 1px #95D43C;background-color:#DFF0D8;color:#468847;background-image:url(/images/web/icon/success.gif);background-repeat:no-repeat;background-position:10px}
.warning{border:solid 1px #FCECB4;background-color:#FFC;color:#C09853;background-image:url(/images/web/icon/warning.gif);background-repeat:no-repeat;background-position:10px}
.err{border:solid 1px #CD6D48;background-color:#F2DEDE;color:#B94A48;background-image:url(/images/web/icon/error.gif);background-repeat:no-repeat;background-position:10px}
.v_error{color:#D21416;display:block;padding:0}
.v_error1{color:#D21416;display:inline;padding:0 0 0 5px}
#cart_container{background-color:#EEE;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-bottom-right-radius:8px;-moz-border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;float:right;background-repeat:no-repeat;background-position:left;width:138px;margin:0px 15px 0px 8px;padding:3px 5px 4px}
#cart_top{cursor:pointer;text-align:center;padding:0 5px}
#cart_top a{color:#333!important}
#cart_top a:hover{text-decoration:none!important}
#cart_t{display:inline;font-size:12px;background-color:#EE5C21;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 4px}
#cart_bottom{border:3px solid #EEE;width:320px;position:absolute;visibility:hidden;z-index:101;max-height:346px;background-color:#FFF;-moz-box-shadow:4px 4px 4px #AAA;-webkit-box-shadow:4px 4px 4px #AAA;box-shadow:4px 4px 4px #AAA;text-align:center;margin:0 0 0 -170px}
#cart{max-height:276px;overflow-y:scroll}
#cart li{height:50px;line-height:18px;border-bottom:1px dotted #bababa;font-size:12px;background-color:#FFF;text-align:left;padding:8px 5px 10px}
#cart li:hover{background-color:#F5F5F5}
#cart li a:hover{color:#0159A1}
#cart li .pro_n{float:left;width:146px;margin-right:5px;}
#cart li .pro_c{float:left;width:82px;text-align:right;padding:1px 0 1px 2px}
#cart_sum{background-color:#F5F5F5;height:62px;padding:5px 10px}
#cart_bottom .loading{background-color:#FFF;text-align:center;height:40px;padding:10px 0 0}
.pm{border:solid 1px #BEBEBE;margin-top:-1px}
.pm:hover{border:solid 1px #F60}
.loading{width:260px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.l_inner{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:20px}
.l_success{border:solid 5px #DFF0D8;background:#DFF0D8;color:#468847}
.i_success{border:solid 1px #95D43C}
.l_warning{border:solid 5px #FCF8E3;background:#FCF8E3;color:#CB9872}
.i_warning{border:solid 1px #FFD8A3}
.l_error{border:solid 5px #F2DEDE;background:#F2DEDE;color:#B94A48}
.i_error{border:solid 1px #CD6D48}
a:hover,#top_3 a:hover{text-decoration:none}
label,.cur1{cursor:pointer}
img,.box8 li:last-child,#cart_top img{border:0}
.m21,.loading img{margin-top:-3px}
.t0,#content #left li{font-size:12px}
.t11,#top_5 a,.pro_c a{color:#0159A1!important}
.ta1,#footer #bottom{text-align:center !important}
#top_5 a:hover,.pro_c a:hover{text-decoration:none;color:#C00!important}
.box4,.box15,.box16{text-align:left;border:solid 1px #E1E1E1;padding:5px}
.box5,.box6{text-align:left;border:solid 1px #E1E1E1;padding:5px 8px}
.box5 a,.box6 a{border:0!important}
.box5 li,.box6 li{height:80px}
.box8 a,#content #left a,#content #breadcrumb a{text-decoration:none;color:#333}
.box15 a,.directory a,#cart li a{color:#333}
#content #right a:hover,#content #breadcrumb a:hover{text-decoration:underline}
/*menu*/
#menu_1{width:188px; background-color:#f5f5f5; float:left; position: absolute; visibility: hidden; z-index:101; letter-spacing:0px !important; margin-left:-1px;}
#menu_2{width:188px; background-color:#f5f5f5; float:left; position: absolute; visibility: visible; z-index:101; letter-spacing:0px !important; margin-left:-1px;}
#nav_1{float:left; width:100%;}
#nav_1 a{color:#333333;}
#nav_1 a:hover{color:#CC0000 !important;}
#nav_1 b{ display:none;}
#nav_1 li{float:left; position:relative; cursor:pointer; width:158px; height:45px; padding:5px 5px 5px 25px; font-size:11px !important; background-image: url(/images/web/bg/spriteme1.gif);background-position: -2px -122px; background-repeat:no-repeat; background-color:#f5f5f5 !important; color:#333 !important; font-weight:normal !important; border-right:solid 1px #dddddd; border-left:solid 1px #dddddd; border-bottom:solid 1px #dddddd; line-height:22px;}
#nav_1 li:hover{background:#FFF !important; background-image:url(/images/web/bg/spriteme1.gif) !important; background-position:-3px -124px !important; background-repeat:no-repeat !important; border:solid 2px #D5ED9F; border-right:solid 0px; width:158px; height:44px; padding:3px 6px 5px 24px;}
#nav_1 div{background:#fff; position:absolute; left:-9999px; width:536px; padding:5px 10px 5px 10px; border:solid 2px #D5ED9F; cursor:default; z-index:101; font-size:12px;}
#nav_1 li:hover b{ position:absolute; display:block;height:52px; width:2px;overflow:hidden;left:186px;top:0;background:#FFF; z-index:1001;}
#nav_1 li:hover #div_1{left:186px;top:-2px; min-height:266px;}
#nav_1 li:hover #div_2{left:186px;top:-58px; min-height:266px;}
#nav_1 li:hover #div_3{left:186px;top:-114px; min-height:266px;}
#nav_1 li:hover #div_4{left:186px;top:-170px; min-height:266px;}
#nav_1 li:hover #div_5{left:186px;top:-226px; min-height:266px;}
.ml1{width:80px !important; float:left; padding:3px 5px 3px 5px !important; border:none !important; position:relative !important; left:0px !important;}
.ml2{width:445px !important; float:left; padding:3px 0px 3px 0px !important; border:none !important; position:relative !important; left:0px !important;}
.ml2 img{border:0px; float:left;}
.ml3{padding:10px 0px 0px 0px !important; border:none !important; border-top:dashed 1px #999 !important; position:relative !important; left:0px !important; margin-top:10px;}
.ml4{width:300px !important; padding:0px !important; border:none !important; position:relative !important; left:0px !important; float:left;}
/* menu right */
#menu_r{width:221px; height:84px; float:left; background-color:#FFF;}
#div_b{margin-top:60px;}
#menu_r span{padding:0px 9px 0px 10px;}
#menu_r:hover{background-color:#EBEBEB;}
#nav_r{float:left; width:100%;}
#nav_r ul:hover{border-bottom:solid 1px #E4E4E4;}
#nav_r li{float:left; position:relative; cursor:pointer; width:63px; height:50px; padding:2px 0px 2px 10px; line-height:22px;}
#nav_r .b_1{border-right:solid 1px #E4E4E4;}
#nav_r .b_1:hover{background:#FFFFFF; height:52px; width:61px; border:solid 1px #E4E4E4; border-bottom:0px; padding:1px 2px 2px 9px;}
#nav_r .b_2:hover{background:#FFFFFF; height:52px; width:60px; border:solid 1px #E4E4E4; border-bottom:0px; padding:1px 2px 2px 9px;}
#nav_r div{background:#fff; position:absolute; left:-9999px; width:213px; padding:3px; text-align:center;}
#nav_r li:hover div{width:213px; height:21px;}
#nav_r li:hover #div_r_1{left:0px;top:55px;}
#nav_r li:hover #div_r_2{left:-74px;top:55px;}
#nav_r li:hover #div_r_3{left:-148px;top:55px;}
/*form*/
input,textarea,select,.uneditable-input{display:inline-block;font-size:14px;line-height:16px;color:#333;border:1px solid #E3E3E3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; padding:4px 6px 5px 6px; font-family:"microsoft yahei","\5b8b\4f53",arial; background-color:#FDFDFD;}
input[type="image"],input[type="checkbox"],input[type="radio"]{width:auto;height:auto;padding:0;margin:3px 0;*margin-top:0;line-height:normal;border:0;cursor:pointer;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0; margin-top:6px !important; vertical-align:top;} 
input[type="button"],input[type="reset"],input[type="submit"]{width:auto;height:auto;}
input[type="image"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
textarea{height:auto; margin-right:10px !important; line-height:20px;}
input[type="hidden"]{display:none;}
input,textarea,select{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus,select:focus{border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.4);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.4);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.4);outline:0;outline:thin dotted \9;} 
.btn{display:inline-block;padding:6px 10px 5px 10px;font-size:12px;line-height:14px;color:#333333!important;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em; min-width:50px !important;}.btn:first-child{*margin-left:0;}
.btn:hover{color:#333333;text-decoration:none !important;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;color:rgba(0, 0, 0, 0.5);outline:0;}
select,input[type="file"]{*margin-top:4px;line-height:28px; width:100px;} 
.s_width_1{width:auto !important;}
.btn1 {color: #ffffff !important;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#E36990;*background-color: #D9285F;background-image: -moz-linear-gradient(top, #E36990, #D9285F);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E36990), to(#D9285F));background-image: -webkit-linear-gradient(top, #E36990, #D9285F);background-image: -o-linear-gradient(top, #E36990, #D9285F);background-image: linear-gradient(to bottom, #E36990, #D9285F);background-repeat: repeat-x;border-color: #D9285F #D9285F #9F1C43;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);float:left; margin-right:5px;letter-spacing:1px;}
.btn1:hover,.btn1:focus,.btn1:active,.btn1.active,.btn1.disabled,.btn1[disabled] {color: #ffffff;background-color: #D9285F;*background-color: #D9285F;}
.btn1:active,.btn1.active {background-color: #D9285F \9;}
.btn2 {color: #ffffff !important;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#ADDC3E;*background-color: #88B520;background-image: -moz-linear-gradient(top, #ADDC3E, #88B520);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ADDC3E), to(#88B520));background-image: -webkit-linear-gradient(top, #ADDC3E, #88B520);background-image: -o-linear-gradient(top, #ADDC3E, #88B520);background-image: linear-gradient(to bottom, #ADDC3E, #88B520);background-repeat: repeat-x;border-color: #88B520 #88B520 #93C223;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);letter-spacing:1px;}
.btn2:hover,.btn2:focus,.btn2:active,.btn2.active,.btn2.disabled,.btn2[disabled] {color: #ffffff;background-color: #88B520;*background-color: #88B520;}
.btn2:active,.btn2.active {background-color: #88B520 \9;}
.btn3{color: #ffffff !important;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#FF8B00;*background-color: #EA4C04;background-image: -moz-linear-gradient(top, #FF8B00, #EA4C04);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF8B00), to(#EA4C04));background-image: -webkit-linear-gradient(top, #FF8B00, #EA4C04);background-image: -o-linear-gradient(top, #FF8B00, #EA4C04);background-image: linear-gradient(to bottom, #FF8B00, #EA4C04);background-repeat: repeat-x;border-color: #EA4C04 #EA4C04 #E8690B;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);letter-spacing:1px;}
.btn3:hover,.btn3:focus,.btn3:active,.btn3.active,.btn3.disabled,.btn3[disabled] {color: #ffffff;background-color: #EA4C04;*background-color: #EA4C04;}
.btn3:active,.btn3.active {background-color: #EA4C04 \9;}
.bt1{padding:10px 50px 10px 50px !important; letter-spacing:2px; font-size:15px;}
.bt2{padding:6px 12px 8px 12px !important; font-size:14px;}
.bt3{padding:10px 20px 10px 22px !important; font-size:16px;}
.se1{padding:2px 2px 2px 1px; width:77px; font-size:12px; margin:0px 0px 0px 6px; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
select:focus{outline:0px;}

/* online live support */
#online_qq_tab a,.onlineMenu h3,.onlineMenu li.tli,.newpage{background:url(/images/web/live_support/float_s.gif) no-repeat;}
#onlineService,.onlineMenu,.btmbg{background:url(/images/web/live_support/float_bg.gif) no-repeat;}
#online_qq_layer{z-index:9999;position:fixed;right:0px;top:0;margin:150px 0 0 0;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html #online_qq_layer{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#online_qq_tab{width:28px;float:left;margin:60px 0 0 0;position:relative;z-index:9;}
#online_qq_tab a{display:block;height:118px;line-height:999em;overflow:hidden;}
#online_qq_tab a#floatShow{background-position:-30px -374px;}
#online_qq_tab a#floatHide{background-position:0 -374px;}
#onlineService{display:inline;margin-left:-1px;float:left;width:130px;display:none;background-position:0 0;padding:10px 0 0 0;}
.onlineMenu{background-position:-262px 0;background-repeat:repeat-y;padding:0 15px;}
.onlineMenu h3{height:36px;line-height:999em;overflow:hidden;border-bottom:solid 1px #ACE5F9;display:block !important;}
.onlineMenu h3.tQQ{background-position:0 10px;}
.onlineMenu h3.tele{background-position:0 -47px;}
.onlineMenu li{height:36px;line-height:36px;border-bottom:solid 1px #E6E5E4;text-align:center;}
.onlineMenu li.tli{padding:0 0 0 28px;font-size:12px;text-align:left;}
.onlineMenu li.zixun{background-position:0px -131px;}
.onlineMenu li.fufei{background-position:0px -190px;}
.onlineMenu li.phone{background-position:0px -244px; font-size:10px; padding-left:15px !important;}
.onlineMenu li a.newpage{display:block;height:36px;line-height:999em;overflow:hidden;background-position:5px -100px;}
.onlineMenu li img{margin:8px 0 0 0;}
.onlineMenu li.last{border:0;}
.wyzx{padding:8px 0 0 5px;height:57px;overflow:hidden;background:url(/images/web/live_support/webZx_bg.jpg) no-repeat;}
.btmbg{height:12px;overflow:hidden;background-position:-131px 0;}